<component name="libraryTable">
  <library name="Gradle: com.mapbox.maps:android-core:10.8.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/4b07abf7a395ec4547d0874d81bc2275/transformed/jetified-android-core-10.8.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4b07abf7a395ec4547d0874d81bc2275/transformed/jetified-android-core-10.8.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.maps/android-core/10.8.0/bbbb6fcc695b86530e97b3d325ca915b2f712b10/android-core-10.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.maps/android-core/10.8.0/c63ed0fd94340bb52f397c434489345da8231860/android-core-10.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>